Source: python-manilaclient
Version: 1.14.0-1~u16.04+mos2
Binary:
  - python-manilaclient-doc
  - python-manilaclient
  - python3-manilaclient
Build_time: 2017-02-21-22-24-22
Code_project:
  python-manilaclient: eea3e6a7f4cf8c15d1dd08451a2788c6b3161a46
  python-manilaclient-build: 1d1031409007293047010719283da14449032377
